<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
    />
    <title>Signup</title>
    <link rel="stylesheet" href="cssform.css" />
  </head>
  <body>
    <div class="signup">
      <h1 class="signup-heading">Sign up</h1>
      <button class="signup-social">
        <i class="fa fa-google signup-social-icon"></i>
        <span class="signup-social-text">Sign up with Google</span>
      </button>
      <button class="signup-social-facebook">
        <i class="fa fa-facebook signup-social-icon-facebook"></i>
        <span class="signup-social-text">Sign up with facebook</span>
      </button>
    
      <div class="signup-or"><span>Or</span></div>
      <form action="#" class="signup-form" autocomplete="off">
        <div class="group">
          <label for="fullname" class="signup-label">Username</label>
					<input id="user" type="text"  id="fullname" class="signup-input">
        </div>
        <div class="group">
          <label for="fullname" class="signup-label">Password</label>
					<input id="pass" type="password"  id="fullname" class="signup-input" data-type="password">
        </div>
        <div class="group">
          <label for="fullname" class="signup-label">Repeat Password</label>
					<input id="pass" type="password"  id="fullname" class="signup-input" data-type="password">
        </div>
        <div class="group">
					<label for="fullname" class="signup-label">Email Address</label>
					<input id="pass" type="text"  id="fullname" class="signup-input">
				</div>

        
        
        <button class="signup-submit">Sign up</button>
      </form>
      <p class="signup-already">
        <span>Already have an account ?</span>
        <a href="#" class="signup-login-link">Login</a>
      </p>
    </div>
  </body>
</html>
